Subject: Fwd: Fw: Darwin Day Celebrations in Australia

From: [email-masked]
Date: Thu, 3 Feb 2005 17:45:13 EST

Subject: Fw: Darwin Day Celebrations in Australia
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:07:24 -0500

Contacts in Australia.... Amanda
 
----- Original Message ----- 
From: Ray Dahlitz <[email-masked]>
To: Amanda Chesworth 
Cc: Doug Everingham <[email-masked]>; ; Alexander Yap <[email-masked]>
Sent: Wednesday, January 09, 2002 5:52 PM
Subject: Re: Darwin Day Celebrations in Australia

Dear Amanda
Thanks for your quick reply.  I have contacted leading activists in the associated groups to the Australian Humanists. e.g. Atheists, Secular Society, Rationalists, and Skeptics, ----all have a cross-over membership but most service a "type" that have their own emphasis on what for them is the key "secular" emphasis and operation.

Please make contact with Alexander Yap [Cc. as above]who monitors our own Humanist Home Page and our list of electronic contacts.
Have you made contact with our New Zealand Secular organisations?
  ----- Original Message ----- 
  From: Amanda Chesworth 
  To: Ray Dahlitz 
  Sent: Thursday, January 10, 2002 2:17 AM
  Subject: Re: Darwin Day Celebrations in Australia

  Hi Ray,

  Nice to "meet" you. It would be wonderful to provide you with some Darwin Day material for the upcoming meeting and possibly encourage the various groups present several Darwin Day celebrations in Australia next year. What sorts of things do you think would be useful? Do you want me to send material via email or through the mail? If the latter, please pass along an address and I will put a folder of items together. The web site (www.darwinday.org) houses quite a lot of material. If possible, it would be great to direct any members to the site via any electronic newsletters and listservs you have. 

  I'll look forward to corresponding with you more in the near future.

  Best,
  Amanda Chesworth
  www.darwinday.org

    ----- Original Message ----- 
    From: Ray Dahlitz 
    To: [email-masked] 
    Sent: Wednesday, January 09, 2002 12:22 AM
    Subject: Darwin Day Celebrations in Australia

    Dear Amanda
    I am the immediate past-president of the Council for Australian Humanists Societies [CAHS] the only Australian Freethought Association directly affiliated with the Global Body;  IHEU International Humanist & Ethical Union.
    Please send us more information as to how  we can get involved.
    Our national Congress, CAHS -- Council of Australian Humanist Societies, --- the only Australia-Wide  Freethought organisation, --- this year will be in Surfers Paradise, Queensland.One week before Easter. This is when all the affiliated groups send delegates to discuss and plan activities for the following year,
    Hope to hear from you soon.
    Ray Dahlitz